### File

`packages/ecl/components/ecl-button/ecl-indicator/ecl-indicator.directive.ts`

### Description

Directive for indicating special content inside the ECL Button. Automatically applies the `ecl-indicator__label` CSS class.

### Metadata

Selector | `[eclIndicatorLabel]`

### Index

###### Properties
hasClass
###### HostBindings
class.ecl-indicator__label

### HostBindings

class.ecl-indicator__label
Type : `boolean`
Default value : `true`
Applies the `ecl-indicator__label` CSS class.

### Properties

hasClass
Type : `unknown`
Default value : `true`
Decorators : `@HostBinding('class.ecl-indicator__label')`
Applies the `ecl-indicator__label` CSS class.

# results matching ""

# No results matching ""